Package: ruby-cucumber-expressions / 5.0.13-1

Metadata

Package Version Patches format
ruby-cucumber-expressions 5.0.13-1 3.0 (quilt)

This package has no patches.